h1 span.TitleEN {
    font-family: Arial, sans-serif;
    font-size: 11pt;
    margin-left: 12px;
}

#tidMain2 {
    margin-left: 17em;
    margin-right: 0;
}


/* -------- tid/ のタイトル情報 ------- */

.tidList {
    font-size: 85%;
    margin: 1em;
    list-style: square;
    padding: 0 0 0 1em;
    line-height: 1.3;
}

.tidList .comment {
    color: #555;
    font-size: 90%;
}

.titleinfo {
    word-break: break-all;
    font-size: 80%;
    margin: 0 8px 0 0;
    line-height: 1.2;
}

/*.titleinfo div.section { margin:0 0 1em 0; }*/
.titleinfo table.section {
    margin: 0 0 1em 0;
    border: 2px solid #95BDFF;
    border-collapse: separate;
    border-radius: 2px;
}

.titleinfo table.section td {
    padding: 0;
}

.titleinfo div.section2 {
    margin: 1px 0;
    padding: 2px;
    background: #DEDEE2;
    text-align: center;
    font-size: 90%;
}

.titleinfo div.title {
    background: #c3d9ff;
    padding: 2px 0;
    text-align: center;
    margin: 0;
}

.titleinfo table {
    width: 100%;
    padding: 0;
    margin: 0;
}

.titleinfo table.data {
    border-collapse: collapse;
    margin: 2px 0 0 0;
}

.titleinfo table.data th {
    padding: 1px 3px;
    width: 8em;
    font-weight: normal;
    background: #F0F5FF;
    border: solid #C3D9FF;
    border-width: 1px 0;
}

.titleinfo table.data td {
    padding: 1px 3px;
    background: #ffffff;
    border: solid #C3D9FF;
    border-width: 1px 0;
}

.titleinfo span.data {
}

.titleinfo div.data {
    padding: 1px 2px;
}

.titleinfo ul {
    margin: 0;
    padding: 0 0 0 0.5em;
    list-style: square;
}

.titleinfo li {
    list-style-position: inside;
}

.titleinfo table.link {
    border-color: #B5BEFF;
}

.titleinfo table.link .title {
    background: #B5BEFF;
}

.titleinfo table.memo {
    border-color: #AAA;
}

.titleinfo table.memo .title {
    background: #D0D0D0;
}

.titleinfo table.staff {
    border-color: #E1C5FC;
}

.titleinfo table.staff .title {
    background: #E1C5FC;
}

.titleinfo table.staff th {
    border-color: #E1C5FC;
    background: #FAF0FF;
}

.titleinfo table.staff td {
    border-color: #E1C5FC;
}

.titleinfo table.op {
    border-color: #EFB1CD;
}

.titleinfo table.op .title {
    background: #EFB1CD;
}

.titleinfo table.op th {
    border-color: #EFB1CD;
    background: #FCE9F0;
}

.titleinfo table.op td {
    border-color: #EFB1CD;
}

.titleinfo table.ed {
    border-color: #F7C5AA;
}

.titleinfo table.ed .title {
    background: #F7C5AA;
}

.titleinfo table.ed th {
    border-color: #F7C5AA;
    background: #FFECE1;
}

.titleinfo table.ed td {
    border-color: #F7C5AA;
}

.titleinfo table.st {
    border-color: #F3DFA9;
}

.titleinfo table.st .title {
    background: #F3DFA9;
}

.titleinfo table.st th {
    border-color: #F3DFA9;
    background: #FCF4E9;
}

.titleinfo table.st td {
    border-color: #F3DFA9;
}

.titleinfo table.cast {
    border-color: #BBE798;
}

.titleinfo table.cast .title {
    background: #BBE798;
}

.titleinfo table.cast th {
    border-color: #BBE798;
    background: #EDFBE6;
}

.titleinfo table.cast td {
    border-color: #BBE798;
}

.titleinfo table.cast div.section2 {
    background: #D2EEBB;
}

/* サブタイトル一覧 */

th.ups, td.ups {
    text-align: center;
    width: 34px;
}

td.ups span.ups {
}


div#ups_ui {
    position: absolute;
    background-color: #fff;
    border: 1px solid #888;
    margin-top: -2px;
}

div#ups_ui span.ups {
    float: left;
    margin: 1px;
}

/*   */

span.seriesList {
    font-size: 9pt;
    font-weight: bold;
    color: #a00;
    position: relative;
    text-align: left;
}

span.seriesList .seriesListPopup {
    display: none;
}

span.seriesList:hover .seriesListPopup {
    display: block;
}

span.seriesListPopup {
    background-color: #fff;
    line-height: 1.5em;
    top: 1em;
    width: 350px;
    padding: 2px;
    right: -50px;
    border: 1px solid #5998FF;
    font-size: 10pt;
    font-weight: bold;
}

span.seriesListPopup a {
    display: block;
    padding: 2px 4px;
}

span.seriesListPopup b {
    color: #000;
    background-color: #C3D9FF;
    display: block;
    padding: 2px 4px;
}

span.seriesListPopup a:hover {
    background-color: #ffa;
}

/* ----- タブ ----- */

div.tidTab {
    font-size: 90%;
    border-bottom: 2px solid #95BDFF;
    margin-bottom: 8px;
    display: flex;
    justify-content: center;
    overflow-x: auto;
}

.tidTab a {
    border-style: solid;
    border-color: #95BDFF;
    border-width: 1px 1px 0 1px;
    display: block;
    white-space: nowrap;
    background-color: #E3F0FD;
    color: #004;
    padding: 2px 8px;
    margin: 0 2px;
    border-radius: 2px 2px 0 0;
}

.tidTab a:hover {
    background-color: #80AFFF;
    color: #000;
    text-decoration: none;
}

.tidTab .selected {
    font-weight: bold;
    background-color: #95BDFF;
    color: #000;
    border-color: #5998FF;
    border-width: 1px 1px 0px 1px;
}

/* ----- レイアウト ----- */
div.tidTabContentLayout {
    display: flex;
    justify-content: center;
}

div.tidSidebar {
    width: 250px;
}

div.tidTabContent {
    flex: 1;
}

@media screen and (max-width:800px) {
    div.tidTabContentLayout {
        flex-wrap: wrap;
    }

    div.tidSidebar {
        width: 100%;
    }

    div.tidTabContent {
        width: 100%;
    }

    div.secondary {
        display: none;
    }
}

div.tidTabContent .scrollContainer {
    overflow-x: auto;
    display: block;
}


.EPGMark {
    float: left;
}

.tframe TD {
    padding: 0px 1px;
}

.tidGroup {
    margin: 0 0 1em 0;
    padding: 0;
    border: 2px solid #95BDFF;
    border-radius: 2px;
}

.tidHeader {
    background-color: #C3D9FF;
    font-weight: bold;
    padding: 0.25em .5em;
    margin: 0;
    font-size: 90%;
    line-height: 1.2;
    border-bottom: 1px solid #B0CEFF;
}

.tidHeader a {
    color: #00b;
    padding: 0 4px;
    font-weight: bold;
    font-size: 85%;
}

.tidHeader a:hover {
    color: #e00;
}

.tidHeader div.config {
    float: right;
    font-weight: normal;
    font-size: 90%;
}

.tidHeader div.config .key {
    padding: 1px 4px;
}

.tidHeader div.config a {
}

.tidHeader div.config b {
    font-weight: bold;
    background-color: #4D8FFF;
    color: #fff;
    padding: 2px 3px;
    border-radius: 5px;
}

.schedule {
    font-size: 80%;
    border-collapse: collapse;
    line-height: 1.2;
    margin: 0;
}

.schedule th {
    background-color: #E3F0FD;
    color: #000;
    padding: 1px 0.25em;
    border: 1px solid #95BDFF;
}

.schedule td {
    padding: 1px 0.25em;
    border: 1px solid #c0c0c0;
}

.schedule td.date {
    text-align: center;
    white-space: nowrap;
    word-break: keep-all;
}

.schedule td.date a {
    color: #000;
    display: block;
}

.schedule tr.Sunday td.date a {
    color: #EE48AC;
}

.schedule tr.Saturday td.date a {
    color: #4573ED;
}

.schedule td.date a:hover {
    color: #f00;
}

.schedule td.time {
    text-align: center;
    white-space: nowrap;
    word-break: keep-all;
}

.schedule td.time a {
    color: #000;
}

.schedule td.ch {
    white-space: nowrap;
    word-break: keep-all;
}

.schedule td.ch a {
    color: #000;
}

.schedule td.subtitle a {
    color: #000;
}

.schedule td.goods {
}

.schedule td.goods .group {
    float: left;
    color: #000;
    font-size: 90%;
    line-height: 1;
    padding: 1px 2px;
    border-width: 1px;
    border-style: solid;
    border-color: #fff #888 #888 #fff;
    color: #fff;
}

.schedule td.goods img {
    vertical-align: top;
    margin-right: 0.5em;
}

.schedule .today td.date a {
    font-weight: bold;
}

.schedule tr.scheduleAdd td button {
    width: 10em;
}

table.progs {
    margin: 0 auto 1em auto;
    font-size: 80%;
    line-height: 1.2;
}

div.subtitle table.progs {
    font-size: 100%;
}

table.progs tr {
}

table.progs th {
    border: 1px solid #B1D0EF;
    background-color: #E3F0FD;
    padding: 0 4px;
}

table.progs td {
    padding: 0 4px;
    border: 1px solid #D0D0D0;
}

table.progs td.subtitle {
    min-width: 7em;
}

table.progs tr.past td {
    background-color: #eee;
}

table.progs td.flag {
    width: 3em;
}

table.progs td.check {
    text-align: center;
}

table.progsFilter {
    margin: 0px auto 8px auto;
    line-height: 1.5;
    font-size: 80%;
    vertical-align: bottom;
}

table.progsFilter th {
    background-color: #C3D9FF;
    border: 1px solid #95BDFF;
    padding: 2px 4px;
    white-space: nowrap;
}

table.progsFilter td {
    padding: 4px 4px;
    background-color: #fff;
    border: 1px solid #95BDFF;
}

table.progsFilter a {
    color: #00a;
    white-space: nowrap;
    padding: 1px 3px;
}

table.progsFilter b {
    background-color: #CEE0FF;
    border: 1px solid #95BDFF;
    white-space: nowrap;
    padding: 1px 3px;
    border-radius: 5px;
}

table.progsFilter a.selected {
    background-color: #CEE0FF;
    border: 0px solid #95BDFF;
    padding: 1px 3px;
    border-radius: 5px;
}

table.progs .check,
table.progs .ch,
table.progs .start,
table.progs .min,
table.progs .count,
table.progs .flag,
table.progs .update,
table.progs .edit {
    white-space: nowrap;
}

table.progs td.min,
table.progs td.count {
    text-align: right;
}

table.progs .ch a,
table.progs .start a {
    color: #000;
}

table.progs .update {
}

table.progs tr.selected td {
    background-color: #FFEFB0 !important;
}

.EditUI {
    padding: 4px 8px;
    font-size: 85%;
}

#AddFormSheet input.num {
    font-family: Arial;
    font-size: 170%;
}

#AddFormSheet input {
}

#AddFormSheet select {
    font-size: 125%;
}

#AddFormSheet th {
    padding: 0 8px;
    text-align: right;
    font-size: 90%;
}

#AddFormSheet th {
    font-weight: normal;
}

#AddFormSheet th,
#AddFormSheet td {
    border-bottom: 1px dashed #B1D0EF;
}

/* テンキーUI */
#tenkey {
    position: absolute;
    border: 4px solid #aaa;
    background-color: #eee;
    width: 9em;
    display: none;
}

#tenkey td {
    width: 20%;
    text-align: center;
    border: 1px solid #888;
    cursor: pointer;
}

/* 強調設定フィルタのUI */
span.filter_ui {
    font-size: 90%;
    padding: 3px;
    display: block;
    float: left;
}

span.filter_ui span {
    padding: 0 1px;
    border: 2px solid transparent;
    text-align: center;
    cursor: pointer;
}

span.filter_ui span.selected {
    border-color: #FABF5F;
}

span.filter_ui span.hover {
    border-color: #FCD99E;
}


